<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content">

    <ImageView
        android:layout_width="150dp"
        android:layout_height="156dp"
        android:background="@drawable/trx_details4"
        android:scaleType="fitXY" />

    <TextView
        android:id="@+id/text_view_fuel_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="36dp"
        android:layout_marginTop="64dp"
        android:gravity="end"
        android:text="6.66"
        android:textColor="@color/red"
        android:textSize="12dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/text_view_amount"
        android:layout_width="122dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="83dp"
        android:gravity="end"
        android:text="123.45"
        android:textColor="@color/red"
        android:textSize="26dp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/text_view_volume"
        android:layout_width="122dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="118dp"
        android:gravity="end"
        android:text="34.56"
        android:textColor="@color/red"
        android:textSize="26dp"
        android:textStyle="bold" />

</FrameLayout>